session-id: voip-48c12815b3-20130402_052233
Task 02664: You want to find a restaurant in the east part of town and it should serve japanese food. If there is no such venue how about indian type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the east part of town serving japanese food
system: I'm sorry but there is no japanese restaurant in the east of town
user: how about indian food
system: curry prince is a nice place in the east of town serving tasty indian food
user: can i get the address and phone number
system: The phone number of curry prince is 01223 566388 and it is on 451 Newmarket Road Fen Ditton .
user: thank you good bye
